stages:
  - test
  - build
  - release

variables:
  TERRAFORM_REGISTRY_MODULE_NAME: tools-k8s-mongodb
  TERRAFORM_REGISTRY_SYSTEM_NAME: operator
include:
  - project: vigigloo/gitlab-pipeline-fragments
    ref: v1
    file:
      - registry/terraform.auto.yml

".vigigloo:terraform":
  image:
    name: hashicorp/terraform:1.5

